@media only screen and (min-width: 769px) {
    .set-youtube, iframe{
        width: 99%;
        height: 450px;
        margin: 30px auto;
    }
}
@media only screen and (max-width: 768px) {
    .set-youtube, iframe{
        width: 99%;
        height: 400px;
        margin: 30px auto;
    }
}